Skip to content
Post Processing Stack
C# HLSL ShaderLab
Branch: v2
Clone or download

Latest commit

Latest commit d9a11fa May 28, 2020

Files

Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.yamato Yamato update Oct 11, 2019
Documentation~ DOC-1304 Added a missing screenshot. Some minor edits. Apr 15, 2020
PostProcessing Workaround for shader compilation errors when importing the 3D+Extras… May 28, 2020
Tests Cleanup Jan 10, 2020
.gitignore Bump version Jul 27, 2018
.npmignore SRPMARKER -> POSTFXMARKER Feb 28, 2018
CHANGELOG.md Workaround for shader compilation errors when importing the 3D+Extras… May 28, 2020
CHANGELOG.md.meta Update for package validation tests Feb 20, 2018
CONTRIBUTIONS.md Added a temporary CONTRIBUTIONS.md Apr 25, 2018
CONTRIBUTIONS.md.meta Added a temporary CONTRIBUTIONS.md Apr 25, 2018
LICENSE.md License update Jan 16, 2020
LICENSE.md.meta Update for package validation tests Feb 20, 2018
POSTFXMARKER SRPMARKER -> POSTFXMARKER Feb 28, 2018
POSTFXMARKER.meta SRPMARKER -> POSTFXMARKER Feb 28, 2018
PostProcessing.meta Added missing meta files for the package manager Nov 23, 2017
README.md Workaround for shader compilation errors when importing the 3D+Extras… May 28, 2020
README.md.meta Added missing meta files for the package manager Nov 23, 2017
Tests.meta Move things around to make the package manager happy... Nov 22, 2018
issue_template.md Added back issue_template.md to v2 Feb 1, 2018
issue_template.md.meta Added support for [ShaderIncludePath] for the package manager in 2018.1 Feb 28, 2018
package.json Workaround for shader compilation errors when importing the 3D+Extras… May 28, 2020
package.json.meta Added missing meta files for the package manager Nov 23, 2017

README.md

Post-processing Stack v2

This branch is under maintenance and holds the current version of the post-processing stack for the built-in render pipelines.

Instructions

Documentation is available in the manual.

The current version requires Unity 2018.3+.

For versions of Unity starting from 2017.2+, use version 2.3.0. For older versions of Unity (5.6 and 2017.1), use version 2.1.8.

To report bugs or other issues, use the Unity Bug Tracker. To see how, read this.

License

Unity Companion License (see LICENSE)

You can’t perform that action at this time.